* 		{font-size:14pt;font-family:Helvetica;}
a, a:visited       {font-size:12pt;color:#195a7d;}
a.noselect:active {position:relative;top:1px;}
a img:hover {position:relative;top:-1px;}
body    {background-color:white;font-size:12pt;font-family:Helvetica;background-image:url(images/Renewal_swirl_fade.png);background-attachment: fixed;
		background-position:10px 10px; background-repeat:no-repeat; background-size:250px 250px;}
b        {font-weight:bold;}
i        {}
h1       {font-size:200%;margin:5px;}
h3       {font-size:140%;font-weight:bold;padding:0;margin:0;}
img		 {border:0}
input, button, select
{
	border-radius:3px;
		background-color:#ffffff;
		border:1px solid lightgray;
		cursor:pointer;
		color:black;
		border-style: inset;
		padding:0.2rem;
}

input:disabled, button{
	color:#828282;
}
input[type="button"],input[type="submit"],input[type='file'], button 
{
	margin:2px 2px 6px 2px;
	padding:6px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	min-height:4ex;
	min-width:12ex;
	box-shadow: 0px 2px 2px 0px #899599;
	-moz-box-shadow: 0px 2px 2px 0px #899599;
	-webkit-box-shadow: 0px 2px 2px 0px #899599;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.25, #f2f2f2), color-stop(1, #dbd6db));
	background:-moz-linear-gradient(top, #f2f2f2 25%, #dbd6db 100%);
	background:-webkit-linear-gradient(top, #f2f2f2 25%, #dbd6db 100%);
	background:-o-linear-gradient(top, #f2f2f2 25%, #dbd6db 100%);
	background:-ms-linear-gradient(top, #f2f2f2 25%, #dbd6db 100%);
	background:linear-gradient(to bottom, #f2f2f2 25%, #dbd6db 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#dbd6db',GradientType=0);
	background-color:#f2f2f2;
	border:1px solid lightgray;
	display:inline-block;
	cursor:pointer;
	color:black;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
 }
input[type="button"]:active,input[type="submit"]:active,input[type='file']:active, button:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbd6db), color-stop(1, #f2f2f2));
	background:-moz-linear-gradient(top, #dbd6db 5%, #f2f2f2 100%);
	background:-webkit-linear-gradient(top, #dbd6db 5%, #f2f2f2 100%);
	background:-o-linear-gradient(top, #dbd6db 5%, #f2f2f2 100%);
	background:-ms-linear-gradient(top, #dbd6db 5%, #f2f2f2 100%);
	background:linear-gradient(to bottom, #dbd6db 5%, #f2f2f2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbd6db', endColorstr='#f2f2f2',GradientType=0);
	background-color:#dbd6db;
	position:relative;
	top:1px;
}
input[type="button"]:hover,input[type="submit"]:hover,input[type='file']:hover, button:hover {
	border:1px solid #195a7d;
}	
input[type=radio],input[type=checkbox] 
{
	display:none;
}
input[type=radio] + label, input[type=checkbox] + label
{
	cursor:pointer;
}
input[type=radio] + label::before
{	
	content:"";
    cursor:pointer;
	top:4px;
	font-size: 26px;
	display:inline-block;
	width:16px;
	height:16px;
	margin:2px 8px 2px 1px;
	border-radius:8px;
	position:relative;	
    text-align: center;
    line-height:16px;
	left:0;
	color: #888;
	background-color:#999;	
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
input[type=checkbox] + label::before{
	content: "\2713";
	font-size: 18px;
	font-weight:bold;
	display:inline-block;
	width:18px;
	height:18px;
	margin:0px 4px 0px 0px;
	border-radius:2px;
	border:1px solid silver;
	position:relative;	
    text-align: center;
    line-height:18px;
	left:0;
	color: #eee;
	background-color:#eee;	
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
input[type=radio]:checked + label:before {
    background-color: #195a7d;
	box-shadow: inset -1px 1px 4px 0px rgba(255, 255, 255, .4);
}
input[type=checkbox]:checked + label:before {
	color: #ffffff;
	background-color: #195a7d;
	box-shadow: inset -1px 1px 4px 0px rgba(255, 255, 255, .4);
}
select {border-radius:3px;
		background-color:#ffffff;
		border:1px solid lightgray;
		cursor:pointer;
		color:black;
		border-style: inset;
		}
.smallBtn{min-height:3ex !important;    
	padding: 0px !important;}
table    {border-collapse:collapse;width:100%;}
table[border='1'] td {padding:2px;margin:1px;}
table a, table a:visited {text-decoration:none;color:#195a7d;}
table.ird td {
    background-color: #fff;
    border: 1px solid #195a7d;    
}
table.ird td.date:hover  {background-color: #195a7d;}
textarea {resize:vertical;width:100%;}
textarea[readonly]	{background-color:#f2f2f2;}
textarea[disabled]  {background-color:#f2f2f2;}
td {padding-right:4px;padding-bottom:4px;padding-top:4px;}
ul  {margin-top:0;margin-bottom:0;}
input:-moz-placeholder { color:#195a7d; }
::-webkit-input-placeholder { color:#195a7d; }
::-moz-placeholder { color:#195a7d; } /* firefox 19+ */
:-ms-input-placeholder { color:#195a7d; } /* ie */
.btnDiv  {text-align:center;padding-top:1ex;}
.datePickImg {height:26px;width:26px;vertical-align:bottom;}
.div {
	height:0px;
	overflow-y:auto;
	width:0%;	
	z-index:100;
	}
div.popupBackground {
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0.7;
	background-color: black;
	}
.div.selected {
	height:auto;
	width:100%;
	border-top:1px solid silver;
	transition: width .2s ease-in-out;
		 -webkit-transition: width .2s ease-in-out;
		 -moz-transition: width .2s ease-in-out;
		 -o-transition: width .2s ease-in-out;
		 -ms-transition: width .2s ease-in-out;
}
#divHelp 
{
	cursor:pointer;
}
#divHelp:hover::after
{
	position:fixed;
	top:2.5rem;
	right:2rem;
	white-space:pre;
	display: block;
	min-width:12em;
	text-align:left;
	content: "Contact NARD for help \a Phone: 877-630-6273\a Email: claims@nard.com";
	padding: 6px;
	color: #000;
	background-color:#fff;
	border-radius: 10px;  
	border:1px solid #195a7d;
	opacity: 1;
	z-index:10;
}
#divHelp img:hover
{
	position:relative;top:-1px;
}
.divPreview {	overflow:hidden;margin:auto;}
.divPreview.clickable { cursor: pointer;}
input[type="button"].greenBtn{	
	text-shadow: none;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.25, #02badc), color-stop(1, #56b948));
background: -moz-linear-gradient(top, #02badc 25%, #56b948 100%);
background: -webkit-linear-gradient(top, #02badc 25%, #56b948 100%);
background: -o-linear-gradient(top, #02badc 25%, #56b948 100%);
background: -ms-linear-gradient(top, #02badc 25%, #56b948 100%);
background: linear-gradient(to bottom, #02badc 25%, #56b948 100%);
    background-color: rgba(0, 0, 0, 0);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#02badc', endColorstr='#56b948',GradientType=0);
background-color: #02badc;
border: 1px solid #56b948;
color: white;
}
input[type="button"].greenBtn:active{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.25, #56b948), color-stop(1, #02badc));
	background:-moz-linear-gradient(top, #56b948 25%, #02badc 100%);
	background:-webkit-linear-gradient(top, #56b948 25%, #02badc 100%);
	background:-o-linear-gradient(top, #56b948 25%, #02badc 100%);
	background:-ms-linear-gradient(top, #56b948 25%, #02badc 100%);
	background:linear-gradient(to bottom, #56b948 25%, #02badc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56b948', endColorstr='#02badc',GradientType=0);
	background-color:#56b948;
color: white;
}
input[type="button"].greenBtn:hover{
	border:1px solid #56b948;
}
.headingContent{
		max-height:0px;
		overflow:hidden;
		transition: max-height .2s ease-in-out;
		 -webkit-transition: max-height .2s ease-in-out;
		 -moz-transition: max-height .2s ease-in-out;
		 -o-transition: max-height .2s ease-in-out;
		 -ms-transition: max-height .2s ease-in-out;
		 }
.headingContent.open{
		max-height:40em;
		overflow:auto;
		padding-top:1ex;
		padding-bottom:2ex;
		border-top:1px solid silver;
		transition: max-height .2s ease-in-out;
		 -webkit-transition: max-height .2s ease-in-out;
		 -moz-transition: max-height .2s ease-in-out;
		 -o-transition: max-height .2s ease-in-out;
		 -ms-transition: max-height .2s ease-in-out;
		 }
.headingLabel{font-size:18pt;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    }
.headingLabel:hover{color:#195a7d;cursor:hand;cursor:pointer;}
.hoverlink {
	cursor:pointer;
	transition:background-color .3s ease-in-out;
	     -webkit-transition:background-color .3s ease-in-out;
		 -moz-transition:background-color .3s ease-in-out;
		 -o-transition:background-color .3s ease-in-out;
	 	 -ms-transition:background-color .3s ease-in-out;
	}
.hidden { display: none; }
.hoverlink:hover {color:#195a7d;cursor: pointer;}
.hoverlink.open {border-bottom:0; }

.instr   {font-size:75%;color:gray;}
.link {margin:5px;white-space:nowrap;}
#logoDiv {text-align:left;}
#noteHdr:hover,#dateHdr:hover,#fromHdr:hover {color:#195a7d;cursor:pointer;}
#pageErrors {color:red;text-align:center;width:100%;}
#pageStatus {color:green;}
.popTitle {font-size:16pt;}
.progress {	width:100%;display:none;margin:2px 0 2px 0;}
.smallIcon {width:20px;height:20px;vertical-align:middle;line-height: 1.2rem;font-size: 10pt;}
.xsmallIcon {width:16px;height:16px;vertical-align:middle;}
#statusFiles {color:red;}
.tab {	 margin:0px 5px -2px 0;
		 padding:5px 15px 5px 15px;
		 color:lightgray;
		 border-top-left-radius: 1em;
		 border-top-right-radius: 1em;
		 border: 1px solid silver;
		 float:right;
		 text-align:center;
	}
.tab:hover {color:#195a7d;cursor:hand;cursor:pointer;}
.tab.selected {	
		 transition: .2s ease-in-out;
		      -webkit-transition: .2s ease-in-out;
		      -moz-transition: .2s ease-in-out;
		      -o-transition: .2s ease-in-out;
		 	  -ms-transition: .2s ease-in-out;
		 border-bottom:medium none;
	     color:black;
	     margin: -2px 5px -2px 0;
	     padding: 5px 15px 9px 15px;
	     background-color:white;
	     z-index:50;
	}
#tblFiles {width:100%;overflow-y:true;max-height:210px;margin:auto;}
.tClaim  tr {border-bottom:1px solid silver;}
.tdb     {border: 1px solid silver;}
.tdc     {text-align:center;}
.tdl     {text-align:left;}
.tdi     {text-align:left;}
.tdp     {text-align:right;padding-right:4px;}
.tdr     {text-align:right;}
.trNote {
	transition:background-color .3s ease-in-out;
	     -webkit-transition:background-color .3s ease-in-out;
		 -moz-transition:background-color .3s ease-in-out;
		 -o-transition:background-color .3s ease-in-out;
	 	 -ms-transition:background-color .3s ease-in-out;
	}
.trNote:hover {color:#195a7d;}
.trNote.save {
	background-color:#195a7d;
	transition:background-color .3s ease-in-out;
	     -webkit-transition:background-color .3s ease-in-out;
		 -moz-transition:background-color .3s ease-in-out;
		 -o-transition:background-color .3s ease-in-out;
		 -ms-transition:background-color .3s ease-in-out;
}
.trNote.remove {
	color:#ffffff;
	transition: color .3s ease-in-out;
	     -webkit-transition:color  .3s ease-in-out;
		 -moz-transition: color .3s ease-in-out;
		 -o-transition: color .3s ease-in-out;
		 -ms-transition:color .3s ease-in-out;
}
.instr   {font-size:75%;color:gray;}
.mandatory     {background-color:#fff5d9;}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	}
.uploadStatus {color:lightgray;}
.xPopup {
	position: fixed;
	top: 10%;
	left: 10%
	margin-left:-175px;
	background-color: white;
	border-radius:1em;
	border : 1px solid #195a7d;
	padding: 2em;
	}

	